# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Sarcina de agent de navigare implicit verifică când navigatorul implicit se schimbă de pe Firefox Developer Edition pe alt browser. Dacă modificarea are loc în circumstanțe suspecte, va cere utilizatorului să revină la Firefox Developer Edition nu mai mult de două ori. Sarcina este instalată automat de Firefox Developer Edition și vine reinstalată la actualizările Firefox Developer Edition. Pentru dezactivarea sarcinii, actualizează preferința „default-browser-agent.enabled” de pe pagina about:config sau setarea politicii pentru companii Firefox Developer Edition „DisableDefaultBrowserAgent”.

DefaultBrowserNotificationHeaderText=Keep using Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
DefaultBrowserNotificationYesButtonText=Yes
DefaultBrowserNotificationNoButtonText=No
